## simple-http 4.1.21

=== debian/changelog ===
simple-http (4.1.21-1fakesync1) wily; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 03 Aug 2015 23:56:00 +0200

simple-http (4.1.21-1) unstable; urgency=low

  * Initial release in Debian (Closes: #788550).

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 12 Jun 2015 12:28:21 -0400

simple-http (4.1.21-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Rich Lane <rlane@bigswitch.com>  Tue, 22 May 2012 16:05:33 -0700
