=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with maven_repo_helper --with javahelper

override_dh_auto_build:
	ant build javadoc
