=== debian/watch ===
version=3
http://sf.net/simpleweb/simple-(\d+\.\d+\.\d+)\.tar\.gz debian debian/orig-tar.sh
