## simple-http 6.0.1

=== debian/changelog ===
simple-http (6.0.1-1) experimental; urgency=medium

  [ Sudip Mukherjee ]
  * Team upload.
  * New upstream release v6.0.1.
  * Update compat level to 12.
  * Update Standards-Version to 4.5.0.
  * Update Vcs link to salsa.
  * Update dependencies.
  * Use https with copyright format.

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control
  * Upload to experimental until we update gradle-javascript
  * libsimple-http-java[-doc] are now marked Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Sun, 09 Feb 2020 08:58:24 -0800
