=== debian/control ===
Source: simple-http
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 12), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 4.5.0
Homepage: http://www.simpleframework.org/
Vcs-Git: https://salsa.debian.org/java-team/simple-http.git
Vcs-Browser: https://salsa.debian.org/java-team/simple-http
Rules-Requires-Root: no

Package: libsimple-http-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libsimple-http-java-doc
Description: high-performance, embeddable Java HTTP engine
 The goal of Simple is to bring the power of simplicity to the world of server
 side Java. The primary focus of the project is to provide a truly embeddable
 Java based HTTP engine capable of handling enormous loads.
 .
 Simple provides a truly asynchronous service model, request completion is
 driven using an internal, transparent, monitoring system. This allows Simple
 to vastly outperform most popular Java based servers in a multi-tier
 environment, as it requires only a very limited number of threads to handle
 very high quantities of concurrent clients.
 .
 Simple has consistently out performed both commercial and open source Java
 Servlet engines and has a fully comprehensive API that is as usable for
 experienced Java developers as it is for beginners.

Package: libsimple-http-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libsimple-http-java
Description: Documentation for libsimple-http-java
 The goal of Simple is to bring the power of simplicity to the world of server
 side Java. The primary focus of the project is to provide a truly embeddable
 Java based HTTP engine capable of handling enormous loads.
 .
 Simple provides a truly asynchronous service model, request completion is
 driven using an internal, transparent, monitoring system. This allows Simple
 to vastly outperform most popular Java based servers in a multi-tier
 environment, as it requires only a very limited number of threads to handle
 very high quantities of concurrent clients.
 .
 Simple has consistently out performed both commercial and open source Java
 Servlet engines and has a fully comprehensive API that is as usable for
 experienced Java developers as it is for beginners.
 .
 This package provides the API documentation for libsimple-http-java.
